<!DOCTYPE html>
<!--
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/html.html to edit this template
-->
<html xmlns:th="http://www.thymeleaf.org">
    <head>
        <title>Formulario</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div>
            <form th:object="${person}" th:action="@{/update}" method="POST">
                <input type="hidden" name="id" th:field="*{id}"/>    
                <li>
                    <label for="nombre">Nombre</label>
                    <input type="text" id="nombre" name="nombre" />
                </li>
                <li>
                    <label for="username">Nombre de usuario</label>
                    <input type="text" id="username" name="username" />
                </li>
                <li>
                    <label for="password">Contrasenya</label>
                    <input type="text" id="password" name="password" />
                </li>
                <li>
                    <label for="phone">Phone</label>
                    <input type="text" id="phone" name="phone" />
                </li>
                <li>
                    <label for="email">E-mail</label>
                    <input type="text" id="email" name="email" />
                </li>
                <li>
                    <button type="submit">Enviar</button>
                </li>
            </form>
        </div>
    </body>
</html>
